@media screen and (max-width: 767px) {
	nav,
	.obvallend {
		padding-left: 25px;
		padding-right: 25px;
	}
	.partners #sumatra .partner-outer > .obvallend,
	#sumatra-footer .grid,
	.sticky-grid .grid,
	#resulting-blocks.grid,
	#features .grid,
	.grid.kolom_1,
	.grid.kolom_2,
	.grid.kolom_3,
	.grid.kolom_4,
	header .grid,
	#info-werkt .grid,
	.sticky-grid.alt .grid,
	.test-cases,
	#sumatra-header .grid.kolom_2 {
		grid-template-columns: 1fr;
	}
	.sticky-grid .grid {
		grid-gap: 0;
	}
	.viewheight.flex {
		height: unset !important;
	}
	nav .grid {
		grid-template-columns: 100px auto;
	}
	nav .grid .menu-list {
		display: none;
	}
	nav .menu-nav-container {
		display: none;
	}
	#info-werkt {
	grid-gap: 0;
	}
	#info-werkt section:nth-child(2n) {
		padding: 50px;
	}
	.res {
		display: flex;
	}
	.desk {
		display: none;
	}
	#sumatra-header li {
		display: block;
	}
	#m7-menu li.demo {
		margin-top: 25px;
		float: none;
	}
	#m7-menu li.demo {
		font-size: 22px;
	}
	.the-main-title-section div {
		margin-left: 0;
	}
	h2.title {
		font-size: 30px;
	}
	.test-cases {
		grid-gap: 75px;
	}
	#sumatra-footer .grid .icons {
		text-align: left;
	}
	#sumatra-footer .grid {
		grid-gap: 50px;
	}
	#m7-menu li:hover .sub-menu {
		margin-top: 15px;
	}
	#m7-menu li .sub-menu li {
		margin-bottom: 20px;
	}
	#info-werkt .grid {
		grid-gap: 0;
	}
	.sticky-grid .grid .left {
		min-height: 30vh;
	}
	#info-werkt .grid h2 {
		font-size: 31px;
	}
	.sticky-grid .grid .left {
		min-height: unset;
	}
	#gelukt .obvallend {
		padding: 0;
	}
	#gelukt .h100 {
		padding: 50px 25px;
	}
	#info-werkt img {
		aspect-ratio: 1 !important;
	}
	.partner-left .main {
		padding: 0;
		padding-top: 50px;
	}
	#partner-right {
		padding: 0 25px;
	}
	nav .grid {
		grid-template-columns: auto 40px;
		padding: 0;
	}
	nav.scrolled {
		padding: 5px 25px;
	}
	.the-case-thumb {
		max-height: unset;
	}
	.demo .grid.kolom_2 section,
	.demo .grid.kolom_2 .h100,
	.demo .grid.kolom_3 section,
	.demo .grid.kolom_3 .h100 {
		height: unset;
	}
	.demo .grid.kolom_2,
	.demo .grid.kolom_3 {
		grid-gap: 50px !important;
	}
}
@media screen and (max-width: 1000px) {
	nav .grid .the-menu {
		display: none;
	}
}
